Bug 673584 - --label= needs to work with the "logvol" directive in kickstart
Summary: --label= needs to work with the "logvol" directive in kickstart
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Chris Lumens
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-28 20:11 UTC by joshua
Modified: 2011-03-16 04:06 UTC (History)
2 users (show)

Fixed In Version: anaconda-15.22-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-16 04:06:53 UTC


Attachments (Terms of Use)

Description joshua 2011-01-28 20:11:18 UTC
Description of problem:

in my ks.cfg file, --label= works for the "part" directive, but not the "logvol" directive.  Not only do I need to give my filesystems on real partitions labels, I need to do the same for my filesystems on logical volumes too!

Version-Release number of selected component (if applicable):

F14

Comment 1 Chris Lumens 2011-02-03 17:12:24 UTC
This should be fixed for the next build of anaconda.

Comment 2 Fedora Update System 2011-03-09 21:55:38 UTC
anaconda-15.22-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/anaconda-15.22-1.fc15

Comment 3 Fedora Update System 2011-03-16 04:06:15 UTC
anaconda-15.22-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.